<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Intro vue</title>
</head>

<body>
    <section id="app">
        {{message}}
        <p v-bind:id='message'></p>
        <!-- <p id='{{message}}'></p> -->
        <p v-if="message !== 'bloup'" v-bind:id='message'>
            IS IT TRUE
        </p>

        <div v-if="show === true" >
            <p v-for="item in tab">{{item}}</p>
        </div>

        <input type="text" v-model="message">
        
        <button v-on:click='showBloup()'>Click</button>
        <button v-on:click='showDiv()'>Show</button>
    </section>
</body>
<script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
<script src="./js/index.js"></script>

</html>